body,
body .p-component {
  font-family: 'Source Code Pro', monospace;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.7;
}

#pr_id_3 > div > table {
  font-size: 1.5rem;
}

f1-league-v2-auth-ui-file-upload > div.mb-3 > p-dropdown > div > span {
  font-size: 1.6rem;
}
